RHEL Engineering is moving the tracking of its product development work on RHEL 6 through RHEL 9 to Red Hat Jira (issues.redhat.com). If you're a Red Hat customer, please continue to file support cases via the Red Hat customer portal. If you're not, please head to the "RHEL project" in Red Hat Jira and file new tickets here. Individual Bugzilla bugs in the statuses "NEW", "ASSIGNED", and "POST" are being migrated throughout September 2023. Bugs of Red Hat partners with an assigned Engineering Partner Manager (EPM) are migrated in late September as per pre-agreed dates. Bugs against components "kernel", "kernel-rt", and "kpatch" are only migrated if still in "NEW" or "ASSIGNED". If you cannot log in to RH Jira, please consult article #7032570. That failing, please send an e-mail to the RH Jira admins at rh-issues@redhat.com to troubleshoot your issue as a user management inquiry. The email creates a ServiceNow ticket with Red Hat. Individual Bugzilla bugs that are migrated will be moved to status "CLOSED", resolution "MIGRATED", and set with "MigratedToJIRA" in "Keywords". The link to the successor Jira issue will be found under "Links", have a little "two-footprint" icon next to it, and direct you to the "RHEL project" in Red Hat Jira (issue links are of type "https://issues.redhat.com/browse/RHEL-XXXX", where "X" is a digit). This same link will be available in a blue banner at the top of the page informing you that that bug has been migrated.
Bug 2059626 - [DOC] We do not cover smartcard support or configuration in the RHEL8 virtualization management guide
Summary: [DOC] We do not cover smartcard support or configuration in the RHEL8 virtual...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.5
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: 8.6
Assignee: Daniel Vozenilek
QA Contact: RHEL DPM
Daniel Vozenilek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-01 15:02 UTC by Frank DeLorey
Modified: 2022-06-06 10:07 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Deprecated Functionality
Doc Text:
.Using SPICE to attach smart card readers to virtual machines has been deprecated The SPICE remote display protocol has been deprecated in RHEL 8. Since the only recommended way to attach smart card readers to virtual machines (VMs) depends on the SPICE protocol, the usage of smart cards in VMs has also become deprecated in RHEL 8. In a future major version of RHEL, the functionality of attaching smart card readers to VMs will only be supported by third party remote visualization solutions.
Clone Of:
Environment:
Last Closed: 2022-06-01 16:54:36 UTC
Type: Bug
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker RHELPLAN-114126 0 None None None 2022-03-01 15:06:50 UTC

Description Frank DeLorey 2022-03-01 15:02:12 UTC
Document URL: 

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8/html-single/configuring_and_managing_virtualization/index

Section Number and Name: 

MISSING

Describe the issue: 

In the RHEL7 version of this document we covered what was supported and how to configure smartcards. There is NO mention of smartcards in the RHEL8 version of the document.

Suggestions for improvement: 

Document what is supported and not supported and how to configure this as we did in the RHEL7 documentation.

Additional information: 

This was reported by a customer.


Note You need to log in before you can comment on or make changes to this bug.